Bug 138394 - [Update]math/py-matplotlib:update to 0.99.0
Summary: [Update]math/py-matplotlib:update to 0.99.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-31 14:10 UTC by wenheping
Modified: 2009-09-04 22:00 UTC (History)
0 users

See Also:


Attachments
file.diff (22.79 KB, patch)
2009-08-31 14:10 UTC, wenheping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2009-08-31 14:10:04 UTC
update to 0.99.0 from 0.98.5.2

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2009-08-31 14:10:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-08-31 14:10:22 UTC
Maintainer of math/py-matplotlib,

Please note that PR ports/138394 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/138394

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-08-31 14:10:25 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 mainland 2009-09-03 15:56:51 UTC
On Mon, Aug 31, 2009 at 01:10:22PM +0000, Edwin Groothuis wrote:
> Maintainer of math/py-matplotlib,
> 
> Please note that PR ports/138394 has just been submitted.
> 
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
> 
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/138394
> 
> -- 
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org

I approve the patch.

- Geoff
Comment 5 mainland 2009-09-03 16:10:27 UTC
On Mon, Aug 31, 2009 at 9:10 AM, Edwin Groothuis<edwin@freebsd.org> wrote:
> Maintainer of math/py-matplotlib,
>
> Please note that PR ports/138394 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
> =A0 =A0http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/138394
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org

I approve the patch.

- Geoff
Comment 6 dfilter service freebsd_committer 2009-09-04 21:53:59 UTC
miwi        2009-09-04 20:53:46 UTC

  FreeBSD ports repository

  Modified files:
    math/py-matplotlib   Makefile distinfo pkg-plist 
  Log:
  - Update to 0.99.0
  
  PR:             138394
  Submitted by:   Wen Heping <wenheping@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.29      +2 -3      ports/math/py-matplotlib/Makefile
  1.12      +3 -3      ports/math/py-matplotlib/distinfo
  1.5       +153 -15   ports/math/py-matplotlib/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Martin Wilke freebsd_committer 2009-09-04 21:54:12 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!